<BuildingBlocks_Canvas.F_Sgn_SecurityDock_A_VRT __id="b459a13b-8de4-4f50-9ed2-e89d453b4e67" __path="libs/foundry/records/ui/buildingblocks/f_fluffscreens/f_sgn/f_sgn_securitydock_a_vrt.xml" __type="BuildingBlocks_Canvas" collisionType="Cutout" coordinateMethod="useRaw" defaultButtonDownSoundTag="00000000-0000-0000-0000-000000000000" defaultLeftClickSoundTag="00000000-0000-0000-0000-000000000000" defaultLeftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" defaultRightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" defaultRightClickSoundTag="00000000-0000-0000-0000-000000000000" defaultRollOffSoundTag="00000000-0000-0000-0000-000000000000" defaultRollOverSoundTag="00000000-0000-0000-0000-000000000000" overrideDefaultCalloutCanvas="00000000-0000-0000-0000-000000000000" overrideDefaultTooltipCanvas="00000000-0000-0000-0000-000000000000" proxyRootNode="None" style="00000000-0000-0000-0000-000000000000">
  <brandStyles />
  <defaultStyles __type="BuildingBlocks_DefaultStyles" sharedStyles="00000000-0000-0000-0000-000000000000">
    <entries />
  </defaultStyles>
  <embeddedStyles />
  <entityPreviewScene __type="BuildingBlocks_PreviewScreenBase" __polymorphicType="BuildingBlocks_PreviewSceneEntityRoot" />
  <library />
  <operations />
  <rttPreviewScene __type="BuildingBlocks_PreviewScreenBase" __polymorphicType="BuildingBlocks_PreviewSceneRttRoot" entityScale="1.0">
    <entityOrientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
  </rttPreviewScene>
  <scene>
    <BuildingBlocks_WidgetImage __type="BuildingBlocks_DisplayWidget" __polymorphicType="BuildingBlocks_WidgetImage" affectsAutosize="1" affectsLayout="1" alpha="1.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" color="None" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" flipH="0" flipV="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" imagePath="UI/Textures/Displays/Security Dock/uee_security_dock_screen_a_vrt.tif" imageScalingMethod="Fill" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="UEE  Logo Screen A VRT" parent="None" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
      <anchor __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" color="None" enable="0" />
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="0" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick />
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <pivot __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="1920.0" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="1080.0" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_WidgetImage>
  </scene>
  <size __type="Vec3" x="1080.0" y="1920.0" z="0.0" />
  <staticVariables />
</BuildingBlocks_Canvas.F_Sgn_SecurityDock_A_VRT>